<?xml version="1.0" encoding="UTF-8"?>
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="system_tracing" msgid="4719188511746319848">"系统跟踪"</string>
    <string name="record_system_activity" msgid="4339462312915377825">"记录系统活动并在稍后分析以提升性能"</string>
    <string name="record_trace" msgid="6416875085186661845">"录制轨迹"</string>
    <string name="record_trace_summary" msgid="6705357754827849292">"使用“跟踪设置”中的配置可捕捉系统轨迹"</string>
    <string name="record_stack_samples" msgid="3498368637185702335">"记录 CPU 性能分析结果"</string>
    <string name="record_stack_samples_summary" msgid="7827953921526410478">"也可以通过选中“cpu”类别，在轨迹中启用调用堆栈采样功能"</string>
    <string name="record_heap_dump" msgid="1688550222066812696">"记录堆转储"</string>
    <string name="record_heap_dump_summary_enabled" msgid="5038675257021221777">"根据“堆转储进程”部分中的所选进程捕获堆转储"</string>
    <string name="record_heap_dump_summary_disabled" msgid="4640319333930345311">"在“堆转储进程”部分中选择至少 1 个进程后才能收集堆转储"</string>
    <string name="winscope_tracing" msgid="5818984791154837458">"收集 Winscope 跟踪记录"</string>
    <string name="winscope_tracing_summary" msgid="7040550156722395894">"包括详细的界面遥测数据（可能会导致卡顿）"</string>
    <string name="trace_debuggable_applications" msgid="7957069895298887899">"跟踪可调试的应用"</string>
    <string name="categories" msgid="2280163673538611008">"类别"</string>
    <string name="restore_default_categories" msgid="5090536794637169521">"恢复默认类别"</string>
    <string name="default_categories_restored" msgid="6861683793680564181">"已恢复默认类别"</string>
    <string name="default_categories" msgid="2117679794687799407">"默认"</string>
    <string name="num_categories_selected" msgid="5772630335027553995">"{count,plural, =1{已选择 # 种}other{已选择 # 种}}"</string>
    <string name="heap_dump_processes" msgid="2500105180344901939">"堆转储进程"</string>
    <string name="heap_dump_processes_summary" msgid="4570434268024622765">"必须选择至少 1 个进程"</string>
    <string name="clear_heap_dump_processes" msgid="295101454741555286">"清除堆转储进程"</string>
    <string name="clear_heap_dump_processes_toast" msgid="3658510557596150797">"已清除进程列表"</string>
    <string name="continuous_heap_dump" msgid="390369382946204224">"持续记录堆转储"</string>
    <string name="continuous_heap_dump_summary" msgid="4581643248161659581">"每当达到指定的间隔，就捕获 1 次堆转储"</string>
    <string name="continuous_heap_dump_interval" msgid="842533896492001433">"堆转储记录间隔"</string>
    <string name="five_seconds" msgid="7018465440929299712">"5 秒"</string>
    <string name="ten_seconds" msgid="863416601384309033">"10 秒"</string>
    <string name="thirty_seconds" msgid="7945396361369598222">"30 秒"</string>
    <string name="one_minute" msgid="4182508213840684258">"1 分钟"</string>
    <string name="applications" msgid="521776761270770549">"应用"</string>
    <string name="no_debuggable_apps" msgid="4386209254520471208">"没有可调试的应用"</string>
    <string name="buffer_size" msgid="3944311026715111454">"每个 CPU 的缓冲区空间"</string>
    <string name="show_quick_settings_tile" msgid="3827556161191376500">"显示跟踪“快捷设置”功能块"</string>
    <string name="show_stack_sampling_quick_settings_tile" msgid="2142507886797788822">"显示 CPU 分析“快捷设置”功能块"</string>
    <string name="saving_trace" msgid="1468692734770800541">"正在保存轨迹"</string>
    <string name="trace_saved" msgid="5869970594780992309">"已保存轨迹"</string>
    <string name="saving_stack_samples" msgid="8174915522390525221">"正在保存堆栈样本"</string>
    <string name="stack_samples_saved" msgid="8863295751647724616">"已保存堆栈样本"</string>
    <string name="saving_heap_dump" msgid="6118616780825771824">"正在保存堆转储"</string>
    <string name="heap_dump_saved" msgid="6720583137473857098">"已保存堆转储"</string>
    <string name="tap_to_share" msgid="4440713575852187545">"点按即可分享录制内容"</string>
    <string name="stop_tracing" msgid="8916938308534164152">"停止跟踪"</string>
    <string name="stop_stack_sampling" msgid="848558393878357485">"停止分析 CPU 性能"</string>
    <string name="tracing_categories_unavailable" msgid="5609076391417077752">"某些跟踪记录类别不可用："</string>
    <string name="trace_is_being_recorded" msgid="5947378146009337469">"正在录制轨迹"</string>
    <string name="tap_to_stop_tracing" msgid="6533282719573871806">"点按即可停止跟踪"</string>
    <string name="stack_samples_are_being_recorded" msgid="8669254939248349583">"正在记录堆栈样本"</string>
    <string name="tap_to_stop_stack_sampling" msgid="5911317684139059415">"点按即可停止堆栈采样"</string>
    <string name="heap_dump_is_being_recorded" msgid="3789315106110524969">"正在记录堆转储"</string>
    <string name="tap_to_stop_heap_dump" msgid="6475699275834526902">"点按即可停止堆转储"</string>
    <string name="clear_saved_files" msgid="9156079311231446825">"清除已保存的文件"</string>
    <string name="clear_saved_files_summary" msgid="109751867417553670">"录制内容会在 1 个月后清除"</string>
    <string name="clear_saved_files_question" msgid="8586686617760838834">"要清除已保存的文件吗？"</string>
    <string name="all_recordings_will_be_deleted" msgid="7731693738485947891">"系统将删除 /data/local/traces 中的所有录制内容"</string>
    <string name="clear" msgid="5484761795406948056">"清除"</string>
    <string name="system_traces_storage_title" msgid="8294090839883366871">"系统跟踪记录"</string>
    <string name="keywords" msgid="736547007949049535">"systrace, 跟踪, 性能"</string>
    <string name="share_file" msgid="1982029143280382271">"要分享文件吗？"</string>
    <string name="system_trace_sensitive_data" msgid="3069389866696009549">"系统跟踪文件可能包含敏感的系统数据和应用数据（例如应用使用情况信息）。请务必只与您信任的人和应用分享系统跟踪文件。"</string>
    <string name="share" msgid="8443979083706282338">"分享"</string>
    <string name="dont_show_again" msgid="6662492041164390600">"不再显示"</string>
    <string name="long_traces" msgid="5110949471775966329">"长期跟踪记录"</string>
    <string name="long_traces_summary" msgid="419034282946761469">"持续保存到设备存储空间"</string>
    <string name="long_traces_summary_betterbug" msgid="445546400875135624">"持续保存到设备存储空间（不会自动附加到错误报告）"</string>
    <string name="max_long_trace_size" msgid="1943788179787181241">"最大长期跟踪记录大小"</string>
    <string name="max_long_trace_duration" msgid="8009837944364246785">"最大长期跟踪记录时长"</string>
    <string name="two_hundred_mb" msgid="4950018549725084512">"200 MB"</string>
    <string name="one_gb" msgid="590396985168692037">"1 GB"</string>
    <string name="five_gb" msgid="7883941043220621649">"5 GB"</string>
    <string name="ten_gb" msgid="4150452462544299276">"10 GB"</string>
    <string name="twenty_gb" msgid="5717308686812140465">"20 GB"</string>
    <string name="ten_minutes" msgid="7039181194343961324">"10 分钟"</string>
    <string name="thirty_minutes" msgid="2575810799813531395">"30 分钟"</string>
    <string name="one_hour" msgid="5219232935307966891">"1 小时"</string>
    <string name="eight_hours" msgid="3207620892104451552">"8 小时"</string>
    <string name="twelve_hours" msgid="4647143276394563496">"12 小时"</string>
    <string name="twentyfour_hours" msgid="2789663313550030791">"24 小时"</string>
    <string name="four_thousand_kb" msgid="5156346740862105703">"4096 KB"</string>
    <string name="eight_thousand_kb" msgid="8815334985638334081">"8192 KB"</string>
    <string name="sixteen_thousand_kb" msgid="7342517169232459259">"16384 KB"</string>
    <string name="thirtytwo_thousand_kb" msgid="654328198799196150">"32768 KB"</string>
    <string name="sixtyfive_thousand_kb" msgid="8168144138598305306">"65536 KB"</string>
    <string name="stop_on_bugreport" msgid="4591832600597126422">"停止记录错误报告"</string>
    <string name="stop_on_bugreport_summary" msgid="1601834864982891381">"启动错误报告时结束进行中的录制内容"</string>
    <string name="attach_to_bug_report" msgid="5388986830016247490">"在错误报告中附加录制内容"</string>
    <string name="attach_to_bug_report_summary" msgid="5289287574947339086">"收集错误报告后，自动将处理中的录制内容发送到 BetterBug。之后，系统将继续录制。"</string>
    <string name="link_to_traces" msgid="1404687523304348490">"查看已保存的文件"</string>
    <string name="pref_category_trace_settings" msgid="6507535407023329628">"跟踪设置"</string>
    <string name="pref_category_saved_files" msgid="1477491400970413291">"已保存的文件"</string>
    <string name="pref_category_misc" msgid="6217624054980014683">"其他"</string>
    <string name="pref_category_heap_dump_settings" msgid="2234681064312605310">"堆转储设置"</string>
</resources>
